AI agents: this site is available as Markdown at /llms.txt. Each page has a Markdown version at its URL with a .md suffix, and the full API is described in /api/v3/openapi.json.

Query transfer fee

Get applicable transfer fee

Last updated 13 September 2026

get

https://api.flutterwave.com/v3/transfers/fee

authorization string required

Pass your secret key as a bearer token in the request header to authorize this call

FILL IN ALL REQUIRED FIELDS

amount int 32 required
This is the amount to be transferred.

currency string required
This is the specified currency for the transfer. Expected values include: NGN, USD, GHS, KES, UGX, RWF.

type string
This is the type of transfer you want to get the fee for. Expected values are mobilemoney and account.

FILL IN ALL REQUIRED FIELDS

status string

message string

data array of objects

FILL IN ALL REQUIRED FIELDS

fee_type string

currency string

fee integer

Shell

1
1


FL.AI

Answers from the Flutterwave docs

Hi, I’m FL.AI

Ask anything about Flutterwave’s APIs, guides and coverage.

FL.AI can make mistakes. Check important details in the docs.

Get API Keys